﻿/*
   ---------------------  Menu layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysMenu,
.AddCMSSysTreeMenu 
{
    display: block;}

/* all menu levels */
.AddCMSSysMenu ul,
.AddCMSSysTreeMenu ul {
    left:0;top:0;
    padding:0;margin:0;
    float: none;display: block;
    list-style-type:none;}
.AddCMSSysMenu li,
.AddCMSSysTreeMenu li{
    display:block;}

/* item properties */
/*top menu*/
.AddCMSSysMenu ul a, 
.AddCMSSysMenu ul a:visited,
.AddCMSSysTreeMenu ul a, 
.AddCMSSysTreeMenu ul a:visited{
    display:block;text-decoration:none;}
.AddCMSSysMenuhor li,
.AddCMSSysTreeMenuhor li {
    float:left;}
.AddCMSSysMenuhor ul a, 
.AddCMSSysMenuhor ul a:visited,
.AddCMSSysTreeMenuhor ul a, 
.AddCMSSysTreeMenuhor ul a:visited{
    float:left;}
/* top menu prop */
.AddCMSSysMenuhor ul,
.AddCMSSysTreeMenuhor ul {
    height:20px;} /* top item height */ 
.AddCMSSysTreeMenu ul.AddCMSSysMain {}
.AddCMSSysTreeMenu ul.AddCMSSysMainWithSubItems {}
.AddCMSSysTreeMenu li.AddCMSSysMainLI {}
.AddCMSSysTreeMenu li.AddCMSSysMainWithSubItemsLI {}
.AddCMSSysTreeMenu li.AddCMSSysMainSelectedLI {}
.AddCMSSysTreeMenu li.AddCMSSysMainWithSubItemsSelectedLI {}
.AddCMSSysMenu ul a.AddCMSSysMain {}
.AddCMSSysMenu ul a.AddCMSSysMainWithSubItems {}
.AddCMSSysTreeMenu ul a.AddCMSSysMain {}
.AddCMSSysTreeMenu ul a.AddCMSSysMainWithSubItems {}
.AddCMSSysMenuTopItemLook, .AddCMSSysMenuTopHoverItemLook {}
/*selected*/
.AddCMSSysMenu ul a.AddCMSSysMainSelected {}
.AddCMSSysMenu ul a.AddCMSSysMainWithSubItemsSelected {}
.AddCMSSysTreeMenu ul a.AddCMSSysMainSelected {}
.AddCMSSysTreeMenu ul a.AddCMSSysMainWithSubItemsSelected {}
.AddCMSSysMenuTopSelectedItemLook {}

.AddCMSSysMenuhor ul a.AddCMSSysMain, .AddCMSSysMenuhor ul a.AddCMSSysMain:visited,
.AddCMSSysMenuhor ul a.AddCMSSysMainWithSubItems, .AddCMSSysMenuhor ul a.AddCMSSysMainWithSubItems:visited,
.AddCMSSysTreeMenuhor ul a.AddCMSSysMain, .AddCMSSysTreeMenuhor ul a.AddCMSSysMain:visited,
.AddCMSSysTreeMenuhor ul a.AddCMSSysMainWithSubItems, .AddCMSSysTreeMenuhor ul a.AddCMSSysMainWithSubItems:visited,
.AddCMSSysMenuTopItemLook, .AddCMSSysMenuTopHoverItemLook,
/*selected*/
.AddCMSSysMenuhor ul a.AddCMSSysMainSelected, .AddCMSSysMenuhor ul a.AddCMSSysMainSelected:visited,
.AddCMSSysMenuhor ul a.AddCMSSysMainWithSubItemsSelected, .AddCMSSysMenuhor ul a.AddCMSSysMainWithSubItemsSelected:visited,
.AddCMSSysTreeMenuhor ul a.AddCMSSysMainSelected, .AddCMSSysTreeMenuhor ul a.AddCMSSysMainSelected:visited,
.AddCMSSysTreeMenuhor ul a.AddCMSSysMainWithSubItemsSelected, .AddCMSSysTreeMenuhor ul a.AddCMSSysMainWithSubItemsSelected:visited,
.AddCMSSysMenuTopSelectedItemLook {
    height:20px;width:auto;/*padding:0 20px 0 20px;*/}
.AddCMSSysMenuver ul a.AddCMSSysMain, .AddCMSSysMenuver ul a.AddCMSSysMain:visited,
.AddCMSSysMenuver ul a.AddCMSSysMainWithSubItems, .AddCMSSysMenuver ul a.AddCMSSysMainWithSubItems:visited,
/*selected*/
.AddCMSSysMenuver ul a.AddCMSSysMainSelected, .AddCMSSysMenuver ul a.AddCMSSysMainSelected:visited,
.AddCMSSysMenuver ul a.AddCMSSysMainWithSubItemsSelected, .AddCMSSysMenuver ul a.AddCMSSysMainWithSubItemsSelected:visited {
    width:200px;}
.AddCMSSysTreeMenuver ul a.AddCMSSysMain, .AddCMSSysTreeMenuver ul a.AddCMSSysMain:visited,
.AddCMSSysTreeMenuver ul a.AddCMSSysMainWithSubItems, .AddCMSSysTreeMenuver ul a.AddCMSSysMainWithSubItems:visited,
/*selected*/
.AddCMSSysTreeMenuver ul a.AddCMSSysMainSelected, .AddCMSSysTreeMenuver ul a.AddCMSSysMainSelected:visited,
.AddCMSSysTreeMenuver ul a.AddCMSSysMainWithSubItemsSelected, .AddCMSSysTreeMenuver ul a.AddCMSSysMainWithSubItemsSelected:visited{
    width:auto;height:auto;/*padding:0;*/}
    
/*sub menu*/
.AddCMSSysTreeMenu ul.AddCMSSysSub li {}
.AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems li {}
.AddCMSSysMenuhor ul.AddCMSSysSub li,
.AddCMSSysMenuhor ul.AddCMSSysSubWithSubItems li,
.AddCMSSysTreeMenuhor ul.AddCMSSysSub li,
.AddCMSSysTreeMenuhor ul.AddCMSSysSubWithSubItems li {
    float:none;}
.AddCMSSysMenuhor ul.AddCMSSysSub a, .AddCMSSysMenuhor ul.AddCMSSysSub a:visited,
.AddCMSSysMenuhor ul.AddCMSSysSubWithSubItems a, .AddCMSSysMenuhor ul.AddCMSSysSubWithSubItems a:visited,
.AddCMSSysTreeMenuhor ul.AddCMSSysSub a, .AddCMSSysTreeMenuhor ul.AddCMSSysSub a:visited,
.AddCMSSysTreeMenuhor ul.AddCMSSysSubWithSubItems a, .AddCMSSysTreeMenuhor ul.AddCMSSysSubWithSubItems a:visited{
    float:none;}
.AddCMSSysMenuhor li.AddCMSSysSubLI{}
.AddCMSSysMenuhor li.AddCMSSysSubWithSubItemsLI{}
.AddCMSSysMenuhor li.AddCMSSysSubSelectedLI{}
.AddCMSSysMenuhor li.AddCMSSysSubWithSubItemsSelectedLI{}

/* sub menu prop */
.AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSub, .AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSub:visited,
.AddCMSSysMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems, .AddCMSSysMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems:visited,
.AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSub, .AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSub:visited,
.AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems, .AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems:visited,
.AddCMSSysMenuSubItemLook, .AddCMSSysMenuSubHoverItemLook,
/* selected */
.AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSubSelected, .AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSubSelected:visited,
.AddCMSSysMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected, .AddCMSSysMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected:visited,
.AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSubSelected, .AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSubSelected:visited,
.AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected, .AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected:visited,
.AddCMSSysMenuSubSelectedItemLook {
    height:auto;/*padding:0 0 0 10px;*/
    /*color:black;background-color:White;*/
    /*list-style-image: url('../Images/MainPage/iconLayoutTyp02.gif');*/}
    
.AddCMSSysTreeMenuver ul.AddCMSSysSub1 a.AddCMSSysSub1, .AddCMSSysTreeMenuver ul.AddCMSSysSub1 a.AddCMSSysSub1:visited{
    padding-left:10px;}
.AddCMSSysTreeMenuver ul.AddCMSSysSub2 a.AddCMSSysSub2, .AddCMSSysTreeMenuver ul.AddCMSSysSub2 a.AddCMSSysSub2:visited{
    padding-left:20px;}
.AddCMSSysTreeMenuver ul.AddCMSSysSub3 a.AddCMSSysSub3, .AddCMSSysTreeMenuver ul.AddCMSSysSub3 a.AddCMSSysSub3:visited{
    padding-left:30px;}
.AddCMSSysTreeMenuver ul.AddCMSSysSub4 a.AddCMSSysSub4, .AddCMSSysTreeMenuver ul.AddCMSSysSub4 a.AddCMSSysSub4:visited{
    padding-left:40px;}
.AddCMSSysTreeMenuver ul.AddCMSSysSub5 a.AddCMSSysSub5, .AddCMSSysTreeMenuver ul.AddCMSSysSub5 a.AddCMSSysSub5:visited{
    padding-left:50px;}
.AddCMSSysTreeMenuver ul.AddCMSSysSub6 a.AddCMSSysSub6, .AddCMSSysTreeMenuver ul.AddCMSSysSub6 a.AddCMSSysSub6:visited{
    padding-left:60px;}
.AddCMSSysTreeMenuver ul.AddCMSSysSub7 a.AddCMSSysSub7, .AddCMSSysTreeMenuver ul.AddCMSSysSub7 a.AddCMSSysSub7:visited{
    padding-left:70px;}
.AddCMSSysTreeMenuver ul.AddCMSSysSub8 a.AddCMSSysSub8, .AddCMSSysTreeMenuver ul.AddCMSSysSub8 a.AddCMSSysSub8:visited{
    padding-left:80px;}
.AddCMSSysTreeMenuver ul.AddCMSSysSub9 a.AddCMSSysSub9, .AddCMSSysTreeMenuver ul.AddCMSSysSub9 a.AddCMSSysSub9:visited{
    padding-left:90px;}
    
.AddCMSSysMenuver ul.AddCMSSysSub{}
.AddCMSSysMenuver ul.AddCMSSysSubWithSubItems{}
.AddCMSSysMenuSubItemLook, .AddCMSSysMenuSubHoverItemLook {}
.AddCMSSysMenuSubSelectedItemLook {}
.AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSub, .AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSub:visited {}
.AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems, .AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems:visited {}
.AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSubSelected, .AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSubSelected:visited {}
.AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected, .AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected:visited {}
.AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSub, .AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSub:visited,
.AddCMSSysMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems, .AddCMSSysMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems:visited,
/* selected */
.AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSubSelected, .AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSubSelected:visited,
.AddCMSSysMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected, .AddCMSSysMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected:visited{
    width:200px;}
.AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSub, .AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSub:visited,
.AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems, .AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItems:visited,
/* selected */
.AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSubSelected, .AddCMSSysTreeMenu ul.AddCMSSysSub a.AddCMSSysSubSelected:visited,
.AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected, .AddCMSSysTreeMenu ul.AddCMSSysSubWithSubItems a.AddCMSSysSubWithSubItemsSelected:visited{
    width:auto;}
    
/* ---------------------  Menu layout prop  ---------------------------- */

/* style the table so that it takes no part in the layout - required for IE to work */
.AddCMSSysMenu table {position:absolute; left:0; top:0; z-index:100;}

/*sub menu*/
.AddCMSSysMenu ul.AddCMSSysSub,
.AddCMSSysMenu ul.AddCMSSysSubWithSubItems{
    visibility:hidden;
    /*display:none;*/
    left: -999em;
    position:absolute;
    z-index:100;
}    
.AddCMSSysMenu ul.AddCMSSysSub li,
.AddCMSSysMenu ul.AddCMSSysSubWithSubItems li 
{position:relative;z-index:100;}
.AddCMSSysMenu li:hover,
.AddCMSSysMenu a:hover {position:relative;z-index:100;}

/* sub menu left - depend on width */
.AddCMSSysMenuver ul :hover ul.AddCMSSysSub1{left:201px;} /*top item width + 1*/
.AddCMSSysMenuhor ul :hover ul.AddCMSSysSub1{left:auto;top:20px;} /*top item height + 1*/
.AddCMSSysMenu ul.AddCMSSysSub1 :hover ul.AddCMSSysSub2{left:200px;} /* sub item width + padding + 1*/
.AddCMSSysMenu ul.AddCMSSysSub2 :hover ul.AddCMSSysSub3{left:200px;}
.AddCMSSysMenu ul.AddCMSSysSub3 :hover ul.AddCMSSysSub4{left:200px;}
.AddCMSSysMenu ul.AddCMSSysSub4 :hover ul.AddCMSSysSub5{left:200px;}
.AddCMSSysMenu ul.AddCMSSysSub5 :hover ul.AddCMSSysSub6{left:200px;}
.AddCMSSysMenu ul.AddCMSSysSub6 :hover ul.AddCMSSysSub7{left:200px;}
.AddCMSSysMenu ul.AddCMSSysSub7 :hover ul.AddCMSSysSub8{left:200px;}
.AddCMSSysMenu ul.AddCMSSysSub8 :hover ul.AddCMSSysSub9{left:200px;}
.AddCMSSysMenu ul.AddCMSSysSub9 :hover ul.AddCMSSysSub10{left:200px;}

/* show submenu */
.AddCMSSysMenu ul :hover ul.AddCMSSysSub1{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub1 :hover ul.AddCMSSysSub2{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub2 :hover ul.AddCMSSysSub3{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub3 :hover ul.AddCMSSysSub4{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub4 :hover ul.AddCMSSysSub5{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub5 :hover ul.AddCMSSysSub6{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub6 :hover ul.AddCMSSysSub7{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub7 :hover ul.AddCMSSysSub8{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub8 :hover ul.AddCMSSysSub9{/*display:block;*/visibility:visible;}
.AddCMSSysMenu ul.AddCMSSysSub9 :hover ul.AddCMSSysSub10{/*display:block;*/visibility:visible;}

/* ---------------------  Menu layout prop  ---------------------------- */

/*
   ---------------------  RSS layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysRSS{
    display: block;}

/* items */
.AddCMSSysRSS ul{
    left:0;top:0;padding:0;margin:0;
    float: none;display: block;
    list-style-type:none;}
.AddCMSSysRSS li{
    display:block;margin: 0 0 10px 0;padding:0;}

.AddCMSSysRSS ul a.AddCMSSysLink, 
.AddCMSSysRSS ul a.AddCMSSysLink:visited{
    display:block;text-decoration:none;}

.AddCMSSysRSS ul div.AddCMSSysTitle{
    font-weight: bold;}
.AddCMSSysRSS ul div.AddCMSSysDesc{}
.AddCMSSysRSS ul div.AddCMSSysDateTime {
    font-style: italic;}
.AddCMSSysRSS ul a.AddCMSSysLink, .AddCMSSysRSS ul a.AddCMSSysLink:visited{
    /*color: #000090;*/}
.AddCMSSysRSS a.AddCMSSysLink:hover, .AddCMSSysRSS ul a.AddCMSSysLink:hover {
    /*color:#2685d0; */
    /*list-style-image: url('../Images/MainPage/iconLayoutTyp04.gif');*/}
    
.AddCMSSysRSS .CMSToolTipSelfPanel
{
    width:400px;
    position:absolute;
    border:1px solid #CCCCCC;
    background-color : #EEEEFF;
    padding: 10px 10px 10px 10px;
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipTitlePanel
{
    /*border-bottom : 1px dashed #000;
    text-align : center;
    background : #EEEEEE;*/
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipTitlePanel .AddCMSToolTipTitle
{
    /*font-weight : bold;
    font-size : 16px;*/
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionPanel
{
    /*min-height : 20px;
    font-size : 13px;
    padding : 3px;*/
    vertical-align:baseline;
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionPanel span
{
    display:block;
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionWithImgPanel
{
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionWithImgPanel img
{
    max-width:100px !important;
    max-height:100px !important;
    width:auto !important;
    height:auto !important;
    display:inline;
    clear:left;
    vertical-align:baseline;
    float:left;
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionWithImgPanel embed
{
    width:100% !important;
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionWithoutImgPanel
{
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionWithoutImgPanel img
{
    display:none;
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionWithoutImgPanel embed
{
    display:none;
}

.AddCMSSysRSS .CMSToolTipSelfPanel .CMSToolTipDescriptionPanel .CMSToolTipMorePanel {}

/* ---------------------  RSS layout prop  ---------------------------- */


/*
   ---------------------  Site map path layout prop  ---------------------------- 
*/

div.AddCMSSysSiteMapPath{}
div.AddCMSSysSiteMapPath .SMPSeparator{}
div.AddCMSSysSiteMapPath .SMPPath{}
div.AddCMSSysSiteMapPath .SMPPage{}

/* ---------------------  Site map path layout prop  ---------------------------- */

/*
   ---------------------  Site map layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysSiteMap 
{
    display: block;}

/* site map table */
.AddCMSSysSiteMap table
{
    table-layout:fixed;    
    border: none;
}

.AddCMSSysSiteMap table td
{
    text-align: left;
    vertical-align: text-top;
    border: none;
}

/* all site map levels */
.AddCMSSysSiteMap ul {
    left:0;top:0;
    margin:0;padding:0;
    float: none;display: block;
    vertical-align: text-top;
    list-style-type:none; }
.AddCMSSysSiteMap li {
    display:block;
    margin:0; padding:0;
    clear: both;
    vertical-align: middle;
    /*background: transparent;*/}

.AddCMSSysSiteMap img
{
    margin: 0; padding: 0;
    left:0px; top:0px;
    border: none;
    /*background: transparent;*/
    width: 24px;
    height: 19px;
    vertical-align: middle;
}

/* item properties */
/*top site map */
.AddCMSSysSiteMap ul a, 
.AddCMSSysSiteMap ul a:visited{
    display:block;
    text-decoration:none;
    /*color: #666666;
    background: transparent;
    border-style: none;*/
    height: 18px;
    width:auto;}

/* top site map prop */
.AddCMSSysSiteMap ul.AddCMSSysSMMain{}
.AddCMSSysSiteMap ul a, .AddCMSSysSiteMap ul a:visited {}

/*sub site map */
.AddCMSSysSiteMap ul.AddCMSSysSMSub{}
.AddCMSSysSiteMap ul.AddCMSSysSMSub a, .AddCMSSysSiteMap ul.AddCMSSysSMSub a:visited {}

/* hover item properties */
.AddCMSSysSiteMap a:hover,
.AddCMSSysSiteMap ul a:hover,
.AddCMSSysSiteMap ul.AddCMSSysSMSub a:hover {
    /*color: Black; 
    background: transparent;
    text-decoration: underline;*/}

/* ---------------------  Site map layout prop  ---------------------------- */

/*
   ---------------------  Login layout prop  ---------------------------- 
*/

.LoginRegisterPanel a, .LoginForgotPassPanel a, .LoginFailureText {
        padding: 0 0 0 20px;
}

.LoginRegisterPanel a {
}

.LoginForgotPassPanel a {
}

.LoginFailureText {
        color: red;
}

.LoginUserName, .LoginPassword, .LoginRegisterPanel, .LoginForgotPassPanel, .LoginFailureText, .LoginButton  {
        margin: 5px 0 0 0;
}

/* ---------------------  Login layout prop  ---------------------------- */

/* ---------------------  Logout layout prop  ---------------------------- 
*/

div.AddCMSSysLogout{}
div.AddCMSSysLogout .LoggedInformation {}
div.AddCMSSysLogout .EditInformation{}
div.AddCMSSysLogout .Logout{}

/* ---------------------  Logout layout prop  ---------------------------- */

/*
   ---------------------  ChangePassword layout prop  ---------------------------- 
*/

div.AddCMSSysChgPass{}
div.AddCMSSysChgPass ChgPassTitle {}
div.AddCMSSysChgPass ChgPassCurrPass {}
div.AddCMSSysChgPass ChgPassNewPass {}
div.AddCMSSysChgPass ChgPassConfPass {}
div.AddCMSSysChgPass ChgPassFailureText {}
div.AddCMSSysChgPass ChgPassButtons {}
div.AddCMSSysChgPass ChgPassChangeButton {}
div.AddCMSSysChgPass ChgPassCancelButton {}

/* ---------------------  ChangePassword layout prop  ---------------------------- */

/*
   ---------------------  RecoveryPassword layout prop  ---------------------------- 
*/

div.AddCMSSysRecoveryPassword {}
div.AddCMSSysRecoveryPassword .EMailUserPanel {}
div.AddCMSSysRecoveryPassword .NameUserPanel {}
div.AddCMSSysRecoveryPassword .SubmitPanel {}
div.AddCMSSysRecoveryPassword .SuccessInformationPanel {}
div.AddCMSSysRecoveryPassword .FailedInformationPanel {}

/* ---------------------  RecoveryPassword layout prop  ---------------------------- */

/*
   ---------------------  Search layout prop  ---------------------------- 
*/

div.AddCMSSysSearch
{
}

.AddCMSSysSearchText
{
    width: 15em;
    border: 1px solid Black; 
    /*font-family: Verdana;*/
}

.AddCMSSysSearchDropDown
{
    width: 15em;
    border: 1px solid Black; 
    /*font-family: Verdana;*/
}


.AddCMSSysSearchCheckBox
{
}

.AddCMSSysSearchAdvancedLink
{
}

.AddCMSSysSearchTextEmptyLabel
{
}

.AddCMSSysSearchButton
{
    cursor: pointer;
    border: 1px solid Black; 
    /*font-family: Verdana;*/
}


/* ---------------------  Search layout prop  ---------------------------- */

/*
   ---------------------  Search result layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysSearchResult{
    display: block;}

/* items */
.AddCMSSysSearchResult ul{
    left:0;top:0;padding:0;margin:0;
    float: none;display: block;
    list-style-type:none;}
.AddCMSSysSearchResult li{
    display:block;margin: 0 0 10px 0;padding:0;}

.AddCMSSysSearchResult ul a.AddCMSSysLink, 
.AddCMSSysSearchResult ul a.AddCMSSysLink:visited{
    display:block;text-decoration:none;}

.AddCMSSysSearchResult ul div.AddCMSSysPageName{
    font-weight: bold;}
.AddCMSSysSearchResult ul div.AddCMSSysText{}
.AddCMSSysSearchResult ul a.AddCMSSysLink, .AddCMSSysSearchResult ul a.AddCMSSysLink:visited{
    /*color: #000090;*/}
.AddCMSSysSearchResult a.AddCMSSysLink:hover, .AddCMSSysSearchResult ul a.AddCMSSysLink:hover {
    /*color:#2685d0; */
    /*list-style-image: url('../Images/MainPage/iconLayoutTyp04.gif');*/}

.AddCMSSysSearchResultFooter
{
    clear:both; 
    margin-top: 10px;
}

.AddCMSSysSearchResultFooter .AddCMSSysSearchResultPaging 
{
    margin: auto;
}
.AddCMSSysSearchResultFooter .AddCMSSysSearchResultPaging div
{
    float:left;
    margin:0 1px;
    text-align:center;
}

.AddCMSSysSearchResultFooter span.AddCMSSysCurrPage
{
    padding: 0 2px 0 2px;
}
.AddCMSSysSearchResultFooter a, .AddCMSSysSearchResultFooter a:visited
{
    padding: 0 2px 0 2px;
}
.AddCMSSysSearchResultFooter a:hover 
{
    /*color:#2685d0; */
}
.AddCMSSysSearchResultFooter div.AddCMSSysPrev
{
    margin-right: 5px;
    width: auto;
}
.AddCMSSysSearchResultFooter div.AddCMSSysNext
{
    margin-left: 5px;
    width: auto;
}
.AddCMSSysSearchResultFooter a.AddCMSSysNext, .AddCMSSysSearchResultFooter a.AddCMSSysNext:visited,
.AddCMSSysSearchResultFooter a.AddCMSSysPrev, .AddCMSSysSearchResultFooter a.AddCMSSysPrev:visited
{
   
}
    
div.AddCMSSysSearchResultHeader
{
    margin-bottom: 10px;
}

div.AddCMSSysSearchResultHeader .AddCMSSysSearchAgain
{
}

div.AddCMSSysSearchResultHeader .AddCMSSysSearchAgain .AddCMSSysSearchResultText
{
    width: 300px;    
    border: 1px solid Black; 
}

div.AddCMSSysSearchResultHeader .AddCMSSysSearchAgain .AddCMSSysSearchResultTextEmptyLabel {}

div.AddCMSSysSearchResultHeader .AddCMSSysSearchAgain .AddCMSSysSearchResultButton
{
    border: 1px solid Black; 
    cursor: pointer;
}

/* ---------------------  Search result layout prop  ---------------------------- */


/*
   ---------------------  News layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysNews{}
.AddCMSSysNews a, 
.AddCMSSysNews a:visited{
    display:block;text-decoration:none;}

/* style elements */
.AddCMSSysNews div.headerClass{} /* obsolate */
.AddCMSSysNews div.newsHeader{}

.AddCMSSysNews div.itemClass{} /* obsolate */
.AddCMSSysNews div.itemClass .newsLink{} /* obsolate */
.AddCMSSysNews div.itemClass .readMore{} /* obsolate */
.AddCMSSysNews div.itemClass .newsDate{} /* obsolate */
.AddCMSSysNews div.itemClass .clear{} /* obsolate */
.AddCMSSysNews div.newsItem{}
.AddCMSSysNews div.newsItem .newsLink{}
.AddCMSSysNews div.newsItem .readMore{}
.AddCMSSysNews div.newsItem .newsDate{}
.AddCMSSysNews div.newsItem .clear{}

.AddCMSSysNews div.separatorClass{} /* obsolate */
.AddCMSSysNews div.newsSeparator{}

.AddCMSSysNews div.footerClass{} /* obsolate */
.AddCMSSysNews div.newsFooter{}

/* ---------------------  News layout prop  ---------------------------- */

/*
   ---------------------  Form component layout prop  ---------------------------- 
*/

div.AddCMSSysFormComp{}
div.AddCMSSysFormComp .ValidateContent{ color: red; }

/* ---------------------  Form component layout prop  ---------------------------- */

/*
   ---------------------  Dynamic flash component layout prop  ---------------------------- 
*/

div.AddCMSSysDesignDynamicFlash
{
    background: #e5e5e5 url('../Images/Components/emptyDynamicFlash.gif') no-repeat center center;
    height:100%;
}

/* ---------------------  Dynamic flash component layout prop  ---------------------------- */

/*
   ---------------------  HTML layout prop  ---------------------------- 
*/

div.ErrorMessage
{
	color: Red;
}

/* ---------------------  HTML layout prop  ---------------------------- */

/*
   ---------------------  Tag cloud component layout prop  ---------------------------- 
*/

div.AddCMSSysTagCloud {}
div.AddCMSSysTagCloud .TagItem {margin-left: 10px;}
div.AddCMSSysTagCloud .TagItem0 {}
div.AddCMSSysTagCloud .TagItem1 {}
div.AddCMSSysTagCloud .TagItem2 {}
div.AddCMSSysTagCloud .TagItem3 {}
div.AddCMSSysTagCloud .TagItem4 {}
div.AddCMSSysTagCloud .TagItem5 {}
/*div.AddCMSSysTagCloud TagItem... {}*/

/* ---------------------  Tag cloud component layout prop  ---------------------------- */

/*
   ---------------------  Contact info component layout prop  ---------------------------- 
*/

.AddCMSSysPropertyGridColCheckBox {
    text-align:center;
}
.AddCMSSysPropertyErrorLabel {
    color:#f00;
}
.AddCMSSysPropertyContactInfoEmailTextBox {
     width: 240px;
}

/* ---------------------  Contact info component layout prop  ---------------------------- */

/*
   ---------------------  Tags in page component layout prop  ---------------------------- 
*/

div.AddCMSSysTagsInPage {}
div.AddCMSSysTagsInPage .TagsInPageTitle {}
div.AddCMSSysTagsInPage .TagsInPageAllLink {}
div.AddCMSSysTagsInPage .TagsInPageList {}
div.AddCMSSysTagsInPage .TagsInPageList .TagItem {margin-left: 10px;}

/* ---------------------  Tags in page component layout prop  ---------------------------- */

/*
   ---------------------  ArticleList layout prop  ---------------------------- 
*/
/* style the outer div */
.AddCMSSysTaggedArticlesList{}
.AddCMSSysTaggedArticlesList a, 
.AddCMSSysTaggedArticlesList a:visited{
    display:block;text-decoration:none;}

/* style elements */
.AddCMSSysTaggedArticlesList div.tagArtListEmpty {}

.AddCMSSysTaggedArticlesList div.tagArtListHeader {}

.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleItem{}
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleItem .tagArticleTitle{}
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleItem .tagArticleImage{}
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleItem .tagArticleDesc{}
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleItem .tagArticleLink{}
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleItem .tagArticleClear{}
/* only for article view components
.articleWeight{}
.articleStorage{}
*/
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleItem .artListArtClear{}
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleHeader
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleSeparator{}
.AddCMSSysTaggedArticlesList div.tagArtListItems div.tagArticleFooter{}

.AddCMSSysTaggedArticlesList div.tagArtListFooter{}
.AddCMSSysTaggedArticlesList div.tagArtListFooter { margin-top: 10px; }
.AddCMSSysTaggedArticlesList div.tagArtListFooter .tagArtListPaging { margin: auto; }
.AddCMSSysTaggedArticlesList div.tagArtListFooter .tagArtListPaging div
{
    float: left;
    width: 10px;
    margin: 0px 1px 0px 1px;
    text-align: center;
}
.AddCMSSysTaggedArticlesList div.tagArtListFooter span.tagArtListCurrPage {}
.AddCMSSysTaggedArticlesList div.tagArtListFooter a, 
.AddCMSSysTaggedArticlesList div.tagArtListFooter a:visited {}
.AddCMSSysTaggedArticlesList div.tagArtListFooter a:hover {}
.AddCMSSysTaggedArticlesList div.tagArtListFooter div.tagArtListPrev { margin-right: 5px; width: auto; }
.AddCMSSysTaggedArticlesList div.tagArtListFooter div.tagArtListNext { margin-left: 5px; width: auto; }
.AddCMSSysTaggedArticlesList div.tagArtListFooter a.tagArtListNext, 
.AddCMSSysTaggedArticlesList div.tagArtListFooter a.tagArtListNext:visited {}
.AddCMSSysTaggedArticlesList div.tagArtListFooter a.tagArtListPrev, 
.AddCMSSysTaggedArticlesList div.tagArtListFooter a.tagArtListPrev:visited {}
    

/* ---------------------  ArticleList layout prop  ---------------------------- */

/* ---------------------  TellAFriend layout prop  ---------------------------- */

.FriendEmailPanel{}
.FriendEmailHeader{}
.FriendEmailInput{}

.MyNamePanel{}
.MyNameHeader{}
.MyNameInput{}

.MyEmailPanel{}
.MyEmailHeader{}
.MyEmailInput{}

.MessagePanel{}
.MessageHeader{}
.MessageInput{}

.SubmitPanel{}
.SubmitButton{}

.TellSuccessPanel{}
.TellFailedPanel{}
/* ---------------------  TellAFriend layout prop  ---------------------------- */

/* ---------------------  UserImageGallery  ----------------------------------- */

.AddCMSSysUserImageGalleryImageContener{}
.AddCMSSysUserImageGalleryImageContenerHidden{display: none;}
.AddCMSSysUserImageGalleryImage{}
.AddCMSSysUserGalleryThumbsPrevArrow{}
.AddCMSSysUserGalleryThumbsPrevArrowImage{}
.AddCMSSysUserGalleryThumbsNextArrow{}
.AddCMSSysUserGalleryThumbsNextArrowImage{}

/* ---------------------  UserImageGallery  ----------------------------------- */
